MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
00001363D-Coat v3.xOtherpublic2011-02-05 02:132011-02-16 17:11
Reporterguest 
Assigned ToAndrew 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPCOSWindowsOS VersionXP SP3 64 bit
Product Version 
Target VersionFixed in Version 
Summary0000136: ‘Depth’ input field cannot be cricked
DescriptionAfter chosing language as Japanese, the input field for ‘Depth’ cannot be cricked.
The virtual slider works properly though.
This happens for ver3.5.00, 3.5.06F, 3.5.07A and probably for the other versions as well.
 
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000237)
Andrew (administrator)
2011-02-10 18:31

Fixed in any version later than 3.5.11B
(0000298)
haikalle (developer)
2011-02-16 17:11

Fixed.

- Issue History
Date Modified Username Field Change
2011-02-05 02:13 guest New Issue
2011-02-10 18:31 Andrew Note Added: 0000237
2011-02-10 18:31 Andrew Status new => resolved
2011-02-10 18:31 Andrew Resolution open => fixed
2011-02-10 18:31 Andrew Assigned To => Andrew
2011-02-16 17:11 haikalle Note Added: 0000298
2011-02-16 17:11 haikalle Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker